<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Credit_Hub
 */

get_header(); ?>

<section id="bradcamp" class="uk-clearfix">
  <div class="uk-container uk-container-center uk-text-center">
    <div class="uk-grid">
      <div class="uk-width-medium-1-3 uk-container-center">
        <h2><?php echo get_the_title( ); ?></h2>
      </div>
    </div>
  </div>
</section>

<section id="page-content" class="uk-clearfix">
  <div class="uk-container uk-container-center">
    <div class="uk-grid" data-uk-grid-margin>
      <div class="uk-width-medium-3-4">
        <div class="entry-content-part">

		<?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content-single', get_post_format() );

			the_post_navigation();

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

		</div>
   	  </div>

	  <?php get_sidebar(); ?>

	</div>
  </div>
</section>

<?php get_footer(); ?>
